swap.gs

pre-auth blind sql injection in wp-statistics < 12.6.7 (500k+ installs)